<Tag.a67501bd-8b98-4535-bed5-a7870b0c5059 __id="a67501bd-8b98-4535-bed5-a7870b0c5059" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Primary">
  <children />
</Tag.a67501bd-8b98-4535-bed5-a7870b0c5059>